Contents

# Year Function

Returns the year from a serial date number that is generated by the DateSerial or the DateValue function.

## الصياغة:

    Year (Number)

## Return value:

عدد صحيح

## المعاملات:

Number: Integer expression that contains the serial date number that is used to calculate the year.

This function is the opposite of the DateSerial function, and returns the year of a serial date. For example, the expression:

    Print Year(DateSerial(1994, 12, 20))

returns the value 1994.

### Error codes:

5 Invalid procedure call

## مثال:

    Sub ExampleYear
        MsgBox "" & Year(Now) ,64,"Current year"
    End Sub